Bug 699066 - [abrt] tracker-search-tool-0.10.8-2.fc15: Process /usr/bin/tracker-needle was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-search-tool-0.10.8-2.fc15: Process /usr/bin/tracker-needle was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c83cd4cca2fb1b397da4bce174b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-22 22:09 UTC by mariolinux
Modified: 2011-07-16 09:06 UTC (History)
2 users (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:43:22 UTC


Attachments (Terms of Use)
File: maps (30.89 KB, text/plain)
2011-04-22 22:09 UTC, mariolinux
no flags Details
File: event_log (20.07 KB, text/plain)
2011-04-22 22:09 UTC, mariolinux
no flags Details
File: build_ids (2.72 KB, text/plain)
2011-04-22 22:09 UTC, mariolinux
no flags Details
File: dsos (21.69 KB, text/plain)
2011-04-22 22:09 UTC, mariolinux
no flags Details
File: backtrace (24.83 KB, text/plain)
2011-04-22 22:10 UTC, mariolinux
no flags Details

Description mariolinux 2011-04-22 22:09:45 UTC
abrt version: 2.0.1
cmdline: tracker-needle
component: tracker
executable: /usr/bin/tracker-needle
crash_function: tracker_view_renderer_background_func
kernel: 2.6.38.2-9.fc15.x86_64
reason: Process /usr/bin/tracker-needle was killed by signal 11 (SIGSEGV)
uid: 500
architecture: x86_64
username: mario
package: tracker-search-tool-0.10.8-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303510065
rating: 4

Text file: maps, 31633 bytes
Text file: event_log, 20555 bytes
Text file: build_ids, 2788 bytes
Binary file: coredump, 61108224 bytes
Text file: dsos, 22210 bytes
Text file: backtrace, 25425 bytes

environ
-----
XDG_SESSION_ID=1
HOSTNAME=mymob.mariolinux.it
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=36624303c8e001544c9089c40000000e-1303509829.22479-686712071
QTDIR=/usr/lib64/qt-3.3
GNOME_KEYRING_CONTROL=/tmp/keyring-GYjsu7
QTINC=/usr/lib64/qt-3.3/include
IMSETTINGS_MODULE=none
USER=mario
USERNAME=mario
MAIL=/var/spool/mail/mario
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/mario
XMODIFIERS=@im=none
GNOME_KEYRING_PID=1526
LANG=it_IT.UTF-8
GDM_LANG=
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/mario
SHLVL=1
LOGNAME=mario
QTLIB=/usr/lib64/qt-3.3/lib
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R3eFeEBYFc,guid=88d377d800f12bc72ebb6eeb00000030
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=1
XDG_RUNTIME_DIR=/run/user/mario
DISPLAY=:0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-mario-wM3Gsr/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1534,unix/unix:/tmp/.ICE-unix/1534
ORBIT_SOCKETDIR=/tmp/orbit-mario
SSH_AUTH_SOCK=/tmp/keyring-GYjsu7/ssh
GPG_AGENT_INFO=/tmp/keyring-GYjsu7/gpg:0:1
GJS_DEBUG_OUTPUT=stderr
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
DESKTOP_STARTUP_ID=gnome-shell-1685-mymob.mariolinux.it-tracker-needle-3_TIME218882
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-tracker-needle.desktop
GIO_LAUNCHED_DESKTOP_FILE_PID=1863

Comment 1 mariolinux 2011-04-22 22:09:48 UTC
Created attachment 494320 [details]
File: maps

Comment 2 mariolinux 2011-04-22 22:09:51 UTC
Created attachment 494321 [details]
File: event_log

Comment 3 mariolinux 2011-04-22 22:09:53 UTC
Created attachment 494322 [details]
File: build_ids

Comment 4 mariolinux 2011-04-22 22:09:56 UTC
Created attachment 494323 [details]
File: dsos

Comment 5 mariolinux 2011-04-22 22:10:00 UTC
Created attachment 494324 [details]
File: backtrace

Comment 6 Aleksander Morgado 2011-04-26 16:52:40 UTC
Package: tracker-search-tool-0.10.8-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I was just playing with needle, when it crashed. Not doing anything special, just searching "gnome".

Comment 7 Fedora Update System 2011-04-27 02:30:12 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 8 Fedora Update System 2011-04-28 19:03:54 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-05-03 04:42:08 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Ondra Pelech 2011-07-16 09:06:24 UTC
the bug still seems to exist
my tracker-search-tool crashes and ABRT says it's this bug
but this bug is supposed to be fixed in 0.10.10 and I'm using 0.10.17
how can I submit more info (stacktrace, etc) for the bug (using ABRT)?


Note You need to log in before you can comment on or make changes to this bug.